.version.index /* version checker */
{
	color: #0000F0;
	background-color: #D6EA80;
}

.html
{
	background-color: #008BEC;
	background: -webkit-gradient(linear, left center, right center, from(#008BEC),color-stop(100%, #000242));
	background: -webkit-linear-gradient(left,#008BEC ,#000242 100%);
	background: linear-gradient(to right,#008BEC ,#000242 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF008BEC, endColorstr=#FF000242, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF008BEC', endColorstr='#FF000242', GradientType=1)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #005C9D;
	margin-left: auto;
	margin-right: auto;
}

#u75
{
	z-index: 2;
	width: 605px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 154px;
}

#u81-5
{
	z-index: 4;
	width: 181px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 118px;
	left: 184px;
}

#u88-5
{
	z-index: 9;
	width: 181px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 184px;
}

#u92
{
	z-index: 14;
	width: 549px;
	height: 90px;
	margin-right: -10000px;
	margin-top: 385px;
	left: 184px;
}

#u89-4
{
	z-index: 15;
	width: 553px;
	min-height: 90px;
	margin-right: -10000px;
	margin-top: 385px;
	left: 184px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

